<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>calcule et interpretation de l'IMC </title>
    <script src="js/IMC.js"></script>
</head>
<body>
    <h1>calcule et interpretation </h1>
</body>
</html>